Wed, 25 Nov 2020 17:47:58 UTC

Information for RPM initial-setup-gui-0.3.62.1-1.el8.ppc64le.rpm

ID38358
Nameinitial-setup-gui
Version0.3.62.1
Release1.el8
Epoch
Archppc64le
SummaryGraphical user interface for the initial-setup utility
DescriptionThe initial-setup-gui package contains a graphical user interface for the initial-setup utility.
Build Time2019-05-15 02:44:23 GMT
Size31916
5f3f3db3b83fe9bbb48448bc523ac2c4
LicenseGPLv2+
Buildrootdist-c8-build-11331-469
Provides
initial-setup-gui = 0.3.62.1-1.el8
initial-setup-gui(ppc-64) = 0.3.62.1-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/usr/libexec/platform-python
anaconda-gui >= 29.13
firstboot(windowmanager)
gtk3
initial-setup = 0.3.62.1-1.el8
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
xorg-x11-server-Xorg
xorg-x11-xinit
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 26 of 26
Name Size ascending sort
/usr/lib/python3.6/site-packages/initial_setup/gui/__pycache__0
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs0
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__pycache__0
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes0
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__init__.py0
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__pycache__0
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__init__.py51
/usr/lib/python3.6/site-packages/initial_setup/gui/__init__.py52
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__pycache__/__init__.cpython-36.opt-1.pyc113
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__pycache__/__init__.cpython-36.pyc113
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__pycache__/__init__.cpython-36.opt-1.pyc174
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__pycache__/__init__.cpython-36.pyc174
/usr/lib/python3.6/site-packages/initial_setup/gui/__pycache__/__init__.cpython-36.opt-1.pyc175
/usr/lib/python3.6/site-packages/initial_setup/gui/__pycache__/__init__.cpython-36.pyc175
/usr/libexec/initial-setup/initial-setup-graphical486
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/initial_setup_hub.py1229
/usr/lib/python3.6/site-packages/initial_setup/gui/gui.py1317
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__pycache__/initial_setup_hub.cpython-36.opt-1.pyc1346
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/__pycache__/initial_setup_hub.cpython-36.pyc1346
/usr/lib/python3.6/site-packages/initial_setup/gui/__pycache__/gui.cpython-36.opt-1.pyc1703
/usr/lib/python3.6/site-packages/initial_setup/gui/__pycache__/gui.cpython-36.pyc1703
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__pycache__/eula.cpython-36.opt-1.pyc3521
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/__pycache__/eula.cpython-36.pyc3521
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/eula.py4215
/usr/lib/python3.6/site-packages/initial_setup/gui/hubs/initial_setup.glade5251
/usr/lib/python3.6/site-packages/initial_setup/gui/spokes/eula.glade6841
Component of No Buildroots